RubyGems Navigation menu

blockenspiel 0.4.1

Blockenspiel is a helper library designed to make it easy to implement DSL blocks. It is designed to be comprehensive and robust, supporting most common usage patterns, and working correctly in the presence of nested blocks and multithreading.

Gemfile
          gem 'blockenspiel', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install blockenspiel -v 0.4.1
  
  
  
  
  
  
  

Authors:

  • Daniel Azuma

Owners:

Total downloads 211,155

For this version 6,218

Show all versions (29 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.5 - June 28, 2012 (49.5 KB)
  2. 0.4.4 - June 28, 2012 (47.5 KB)
  3. 0.4.3 - June 24, 2011 (49 KB)
  4. 0.4.2 - June 3, 2011 (47 KB)
  5. 0.4.1 - June 23, 2010 (52 KB)
Show all versions (29 total)